INSERT INTO "public"."authority_info" ("authority_id", "parent_id", "authority_name", "en_name", "route", "component", "redirect", "icon", "order_id") VALUES (12, NULL, '材质管理', 'Material', '/Material', '#', '/Material/MaterialMange', NULL, 12);
INSERT INTO "public"."authority_info" ("authority_id", "parent_id", "authority_name", "en_name", "route", "component", "redirect", "icon", "order_id") VALUES (13, 12, '材质管理', 'MaterialMange', 'MaterialMange', 'views/Material/MaterialMange', NULL, 'carbon:skill-level-advanced', 13);

INSERT INTO "public"."role_authority" ("role_id", "authority_id") VALUES (1, 12);
INSERT INTO "public"."role_authority" ("role_id", "authority_id") VALUES (1, 13);

create table material_info
(
    material_id   SERIAL not null,
    material_name VARCHAR(255) null,
    json_path     VARCHAR(255) null,
    material_icon VARCHAR(255) null,
    update_time   TIMESTAMP    null,
    constraint PK_MATERIAL_INFO primary key (material_id)
);
comment on table material_info is
'材质信息表';
comment on column material_info.material_id is
'材质id';
comment on column material_info.material_name is
'材质名称';
comment on column material_info.json_path is
'材质json路径';
comment on column material_info.material_icon is
'材质图标';