package com.lqkj.link.module.config.domain;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.persistence.Column;
import jakarta.persistence.Entity;
import jakarta.persistence.Id;
import jakarta.persistence.Table;
import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

@Entity
@Table(name = "config_info")
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
public class ConfigInfo {
    @Id
    @Column(name = "config_key")
    @Schema(description = "产品配置KEY")
    private String configKey;
    @Column(name = "config_value")
    @Schema(description = "产品配置值")
    private String configValue;
    @Column(name = "content_type")
    @Schema(description = "参数类型")
    private String contentType;
}
